gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object Display application and Gnome system help. These functions provide a way to display help files that are either installed as part of the main Gnome installation or that are specific to the current application.
- Constructor
  2.24.0.0
  Creates a new instance.
  This is the default constructor for .
- Method
  2.24.0.0
  System.Boolean `` `` `` `` `` a a a a a To be added a To be added
- Method
  2.24.0.0
  System.Boolean `` `` `` a a a To be added a To be added
- Method
  2.24.0.0
  System.Boolean `` `` a a To be added a To be added
- Method
  2.24.0.0
  System.Boolean `` `` `` `` `` a a a a a To be added a To be added